User talk:Groo

From Lyriki
Jump to navigation Jump to search

Please, update to the current version of Wiki-Lyrics ASAP. --Attendant 13:05, 25 January 2007 (PST)

Please, stop submitting content with versions of Wiki-Lyrics older than 0.9 (always try to be up to date with the latest version). Consider yourself warned, I'll temporarily block you from editing next time. --Attendant 01:29, 31 January 2007 (PST)
You've been blocked for a week for using an old version of Wiki-Lyrics to submit content. I will unblock you immediately however if you notify me that you have updated your script. --Attendant 19:58, 31 January 2007 (PST)